<taglib>
    <tlib-version>1.0</tlib-version>
    <jsp-version>2.0</jsp-version>
    <short-name>add</short-name>

    <tag>
        <name>printLnTag</name>
        <tag-class>org.geekhub.lesson15.task1.tags.CustomTag</tag-class>
        <body-content>scriptless</body-content>
    </tag>
    <tag>
        <name>adminTag</name>
        <tag-class>org.geekhub.lesson15.task1.tags.CustomTagForAdmin</tag-class>
        <body-content>scriptless</body-content>
    </tag>

</taglib>
